net2ftp 0.98 (stable) - '/admin1.template.php' Local/Remote File Inclusion

EDB-ID:

35087

CVE:

N/A


Platform:

PHP

Published:

2010-12-09

source: http://www.securityfocus.com/bid/45312/info

The 'net2ftp' program is prone to a local file-include vulnerability and a remote file-include vulnerability because the application fails to sufficiently sanitize user-supplied input.

An attacker can exploit these issues to obtain sensitive information; other attacks are also possible.

net2ftp 0.98 stable is vulnerable; other versions may also be affected. 

http://www.example.com/skins/mobile/admin1.template.php?net2ftp_globals[application_skinsdir]=evilevilevil